Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Robin Lee Powell <[email-masked]>
Date: Fri, 28 Feb 2003 19:31:12 -0800

On Fri, Feb 28, 2003 at 10:29:05PM -0500, Craig wrote:
> No, it can't. Not when some of us have no training in predicate logic
> and can only follow the discussion with Lojban instead of Logji.

Since da is only defined in terms of predicate logic, those people
should either go read a book on same or bow out of the discussion. You
can't expect us to teach a course in basic predicate logic here. Well,
you can, but you'd be silly to do so.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi